gma_mediation_pangle 1.1.0 copy "gma_mediation_pangle: ^1.1.0" to clipboard
gma_mediation_pangle: ^1.1.0 copied to clipboard

Mediation Adapter that enables sending ad requests to the Pangle ad network using the google_mobile_ads plugin.

Google Mobile Ads Mediation of Pangle for Flutter #

gma_mediation_pangle

This repository contains the source code for the Mediation Pangle Flutter plugin to be used with the Google Mobile Ads plugin. It enables mediation of the Pangle Ad Network through the Google Mobile Ads SDK.

Documentation #

For instructions on how to use with the google_mobile_ads plugin, refer to the developer guide for Pangle.

Downloads #

See pub.dev for the latest releases of the plugin.

Suggesting improvements #

To file bugs, make feature requests, or to suggest other improvements, please use github's issue tracker.

Other resources #

License #

Apache 2.0 License

2
likes
160
pub points
80%
popularity

Publisher

verified publishergoogle.dev

Mediation Adapter that enables sending ad requests to the Pangle ad network using the google_mobile_ads plugin.

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

Apache-2.0 (license)

Dependencies

flutter, google_mobile_ads, plugin_platform_interface

More

Packages that depend on gma_mediation_pangle